.block-product-card {
  position: relative;
}

.block-product-card.product-card-style--card {
  background-color: rgb(var(--color-background));
}

.block-product-card.product-card-style--card .block-product-price,
.block-product-card.product-card-style--card .block-product-title {
  padding-inline: 8px;
}
.block-product-card{
    border: 1px solid rgb(var(--color-entry-line));
    background: rgb(var(--color-background));
    cursor: pointer;
    transition: box-shadow .3s;
}
.collection-product-card {
    height: 100%;
}
.block-product-card {
    height: 100%;
}
.block-product-card-info {
    margin-top: auto;
}